//
//  WDSpeedUpProduct.h
//  IWangDingSDK_SCSP
//
//  Created by maoyuxiang on 2019/4/18.
//  Copyright © 2019年 iwangding. All rights reserved.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

@interface WDSpeedUpProduct : NSObject

/** 产品id */
@property(copy, nonatomic) NSString *ID;
/** 现价（单位分） */
@property(copy, nonatomic) NSString *price;
/** 产品类型(once单次，month包月等 */
@property(copy, nonatomic) NSString *type;
/** 原价（单位分）*/
@property(copy, nonatomic) NSString *rawPrice;
/** 产品名称 */
@property(copy, nonatomic) NSString *name;
/** 支付地址，生产二维码时，将id的值直接拼接到该字段的值后面即可生产不同的产品二维码地址orderUrl+id */
@property(copy, nonatomic) NSString *orderUrl;

@end

NS_ASSUME_NONNULL_END
