//
//  WDSpeedFinalResult.h
//  IWangDingSDK_SCSP
//
//  Created by maoyuxiang on 2019/8/20.
//  Copyright © 2019 iwangding. All rights reserved.
//

#import <Foundation/Foundation.h>

NS_ASSUME_NONNULL_BEGIN

/**
 整个测速完成的最终结果
 */
@interface WDSpeedFinalResult : NSObject

/** 下载测速时间(单位：S) */
@property(assign, nonatomic) double downloadTime;
/** 下载测速大小(单位：B) */
@property(assign, nonatomic) NSInteger downloadSize;
/** 上传测速时间(单位：S) */
@property(assign, nonatomic) double uploadTime;
/** 上传测速大小(单位：B) */
@property(assign, nonatomic) NSInteger uploadSize;
/** 大约带宽(单位：MB) */
@property(assign, nonatomic) NSInteger broadbandSize;
/** 丢包率 */
@property(assign, nonatomic) double lostRate;

@end

NS_ASSUME_NONNULL_END
